Description: patches pass a parameter to no_plan
 Test::More's no_plan doesn't require parameters, and warns
 if it receives any
Origin: vendor
Author: Jonathan Yu <jawnsy@cpan.org>
Reviewed-by: gregor herrmann <gregoa@debian.org>
Last-Update: 2015-06-07
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=105056
Bug: https://rt.cpan.org/Ticket/Display.html?id=105056

--- a/t/010_basic_ascii_word_wrap.t
+++ b/t/010_basic_ascii_word_wrap.t
@@ -3,7 +3,7 @@
 use strict;
 use warnings;
 
-use Test::More no_plan => 1;
+use Test::More 'no_plan';
 use Test::LongString;
 
 BEGIN {
--- a/t/011_ascii_word_wrap_w_para.t
+++ b/t/011_ascii_word_wrap_w_para.t
@@ -3,7 +3,7 @@
 use strict;
 use warnings;
 
-use Test::More no_plan => 1;
+use Test::More 'no_plan';
 use Test::LongString;
 
 BEGIN {
--- a/t/002_ascii_text_flow_w_para.t
+++ b/t/002_ascii_text_flow_w_para.t
@@ -3,7 +3,7 @@
 use strict;
 use warnings;
 
-use Test::More no_plan => 1;
+use Test::More 'no_plan';
 use Test::LongString;
 
 use List::Util 'sum';
--- a/t/001_basic_ascii_text_flow.t
+++ b/t/001_basic_ascii_text_flow.t
@@ -3,7 +3,7 @@
 use strict;
 use warnings;
 
-use Test::More no_plan => 1;
+use Test::More 'no_plan';
 use Test::LongString;
 
 use List::Util 'sum';
